# JamochaMUD resource bundle

# Dutch 



AboutBox.thanksalot! = Hartelijk Bedankt!

AboutBox.credits = Credits

AboutBox.aboutJamochaMUD = Info JamochaMUD



AddEdit.OK = OK

AddEdit.cancel = Annuleren

AddEdit.MUname = MU* naam: 

AddEdit.MUaddress = MU* adres:

AddEdit.MUport = MU* poort:



ColourPicker.title = Kleuren/Lettertypes

ColourPicker.red = Rood

ColourPicker.green = Groen

ColourPicker.blue = Blauw

ColourPicker.okay = Goed

ColourPicker.cancel = Annuleren



DataIn.frameTitle.label = Hier typ je, verdorie!



ExternalProgs.title = Externe programmatoewijzingen

ExternalProgs.okay = Goed

ExternalProgs.cancel = Annuleren

ExternalProgs.locate = Zoeken...

ExternalProgs.primaryWebBrowser = Web Browser:

ExternalProgs.secondaryWebBrowser = Grafische Viewer:

ExternalProgs.fTPClient = FTP Client:

ExternalProgs.eMailClient = E-mail Client:



FontFace.title = Lettertypen/Kleuren

FontFace.font = Lettertype

FontFace.fontStyle.plain = Normaal

FontFace.fontStyle.bold = Vet

FontFace.fontStyle.italic = Schuin

FontFace.fontStyle.bold&italic = Schuin & Vet

FontFace.change = Wijzig

FontFace.fontSize = Grootte

FontFace.thePleasingRedFoxSipped = De aardige rode vos ...

FontFace.fontColourButton = Letter kleur

FontFace.backgroundColourButton = Achergrondkleur

FontFace.okayButton = Goed

FontFace.cancelButton = Annuleren



MacroDialog.title = Macro's toevoegen/wijzigen

MacroDialog.macroName = Macro Naam:

MacroDialog.applyButton = Toepassen

MacroDialog.okayButton = Goed

MacroDialog.deleteButton = Wissen

MacroDialog.cancelButton = Annuleren



ManagePlugins.title = Plug-in opties

ManagePlugins.activePlugins = Actieve plug-ins

ManagePlugins.add = << Toevoegen

ManagePlugins.allPlugins = Alle plug-ins

ManagePlugins.cancel = Annuleren

ManagePlugins.inactivePlugins = Inactieve plug-ins

ManagePlugins.remove = Verwijderen >>

ManagePlugins.refresh = Verversen

ManagePlugins.okay = Goed

ManagePlugins.properties = Eigenschappen



MuckMain.frameTitle.label = JamochaMUD

MuckMain.file.label = Bestand

MuckMain.file.dumpOutput = Dump Output

MuckMain.file.quit = Stoppen



MuckMain.edit.label = Bewerken

MuckMain.edit.copy = Kopi�ren

MuckMain.edit.paste = Plakken

MuckMain.edit.find = Zoeken



MuckMain.connection.label = Verbinding

MuckMain.connection.connectToMU = Verbinden met MU*

MuckMain.connection.reconnectToMU = Opnieuw verbinden

MuckMain.connection.disconnectFromMU = MU* verbinding verbreken

MuckMain.connection.pingMU = Ping MU*



MuckMain.options.autoFocusInput = Automatich focussen op Input

MuckMain.options.label = Opties

MuckMain.options.colours = Lettertypes en kleuren...

MuckMain.options.editOptions = Opties wijzigen

MuckMain.options.editOptions.externalPrograms = Externe programma's

MuckMain.options.editOptions.serverOptions = Server opties

MuckMain.options.editOptions.managePlugIn = Plug-in opties

MuckMain.options.showTimers = Toon timers

MuckMain.options.showMacroBar = Toon macrobalk

MuckMain.options.syncWindows = Synchroniseer Windows

MuckMain.options.useUnicode = Gebruik Unicode



MuckMain.plugIn.label = Plug-ins



MuckMain.help.label = Help

MuckMain.help.contents = Inhoud

MuckMain.help.troubleshooting = Troubleshooting

MuckMain.help.aboutJamochaMUD = Info JamochaMUD

MuckMain.help.jamochaMUDPages = http://www1.autobahn.mb.ca/~jeffnik/JamochaMUD/JamochaMUD.shtml



MuckMain.outputPaused = Weergave gepauzeerd





# MuckConn (Muck Connector) section

MuckConn.connect = Verbinden

MuckConn.addMU = MU* toevoegen

MuckConn.removeMU = MU* verwijderen

MuckConn.editMU = MU* wijzigen

MuckConn.pingMU = Ping MU*



MuMacros.label.options = Optie

MuMacros.editMacros = Macro's wijzigen

MuMacros.hideMacros = Macro's verbergen



OKBox.okayButton = Goed

OKBox.ignoreButton = Negeren

OKBox.cancelButton = Annuleren



# Long messages follow here:

JMParseRC.createSettingsFile = Het bestand .jamocha.rc mist of is beschadigd.||Kies 'Goed' om een nieuwe .jamocha.rc aan te maken||Als u dit niet wilt, kies dan 'Annuleren'||Let op: sommige operating systems||hebben problemen met bestanden aangemaakt door de||gebruiker die beginnen met een punt.

